field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  7f4c5bc2-0ffa-46d5-8105-74250d6d413a:
    tabs:
      -
        elements:
          -
            fieldUid: 8e1b95f5-8604-43d0-93e6-3e23d62784ba # Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9f01fda8-12d9-4b75-bc61-8e017eb9266d # Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8e1b95f5-8604-43d0-93e6-3e23d62784ba: # Images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: images
    instructions: ''
    name: Images
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      defaultUploadLocationSubpath: ''
      limit: '5'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      singleUploadLocationSubpath: images
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  9f01fda8-12d9-4b75-bc61-8e017eb9266d: # Short Description
    columnSuffix: nobvcwal
    contentColumnType: text
    fieldGroup: null
    handle: shortDescription
    instructions: ''
    name: 'Short Description'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: gallery
name: Gallery
sortOrder: 5
